html.contact{
	background-color:#eaeaea;
}
html{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
html.wf-active{font-family:"apercu"}

@media only screen and (min-width: 320px) {
	html.wf-active text, html.wf-active tspan {font-family: Apercu !important;}
	html.wf-active #featured_work_title text, html.wf-active #featured_work_title tspan,
	html.wf-active #about_text text, html.wf-active #about_text tspan
	{font-family: apercu_mono !important;}

	
#featured_work_title{max-width: 46vw;}

.homeviewallwork_arrow {width: 37px;}

.viewallwork
{ color: #000;
  text-align: left;
 font-size:12px;
 text-decoration: none;
 letter-spacing:0px;
  font-family: apercu !important;
  font-weight: bold;
}

.workmotiontitle
{ font-size: 27px;
  font-weight: bold;
  max-height: 100px;
  min-height: 60px;
}
	
.view_project_arrow{font-size:20px;}

.view_nextproject_arrow, .view_prevproject_arrow {font-size: 2.1vw;}

.view_prevproject_arrow {margin-right: 7px;}
	
.view_project {
    margin-top: 30px;
    font-size: 3.1vw !important;
}
	
.portfolio.home .row-fluid div.col-lg-12.featuredinfo
{
    margin: -6.9vw 8vw 7.45vw 6.17vw;
    background-color: white;
    padding: 4.36vw 0vw 2vw 0vw;
    text-align: center;
    max-width: 1220px;
}
	
	.twittercol{margin-left:15px;}

	.about_section{margin-top: 10px; margin-bottom: 10px;text-align:center;}

	.carousel-indicators {
    position: absolute;
    bottom: 25px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 2px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #ADADAD;
    border-radius: 10px;
}
	
	.featuredworktitle{
		color: #E39F91;
		font-size: 40px;
		text-transform:none;
		border-bottom: 3px solid;
		max-width: 200px;
		letter-spacing:0px !important;
	    font-weight: bold;
		}
		
.viewallwork {
    font-size: 4.6vw;
    font-family: apercu;
    line-height: 3vw;
    font-weight: 800;
    margin-top: 3vw;
 }
		
div[aria-expanded='true']{ height:1000px;}
	
  .navbar-nav .open .dropdown-menu > li > a {
	  line-height:70px;
  }
  
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    padding: 0px;
	font-size:55px;
}
	
.caret {
    display: inline-block;
    width: 5px;
    margin-right: 44px;
    vertical-align: middle;
    left: -9vw;
    position: absolute;
    font-weight: 100;
}
	
	.presstitle {
	font-size: 8.95vw;
	font-weight: 800;
	}

	.about {
		margin-top: 180px;
	}

	.aboutbiofirst {
	font-size:20px;
	font-weight:100;
	color:#AF5C8F;
	padding: 0px 40px;
	}
	
	.aboutbiosecond {
	font-size:20px;
	font-weight:100;
	color:#32A18D;
	padding: 0px 40px;
	}
	
	#about_text {
		width: 79vw;
		margin-bottom:80px;
	}
	

.btn:focus, .btn:active, input
{ outline: none !important
}

.navbar .navbar-nav
{
  display: inline-block;
  float: none;
  margin-top: 17vw;
}

.navbar-header.home
{ width: 100%;
  position: fixed;
  z-index: 999999999;
  background-color: #fff;
  height: 90px;
}

.navbar .navbar-collapse
{
  text-align: left;
  padding: 0px 110px;
}


.header
{
  background-color: #fff;
  font-size: 1.19vw;
  text-align: center;
}

 .header li
 { margin: 0 1.19vw 0 1.19vw
 }

.biglogo
{
  display: none;
  max-width: 708px;
  margin-bottom: 90px;
}

.instagram .col-lg-6
{ padding: 20px 20px 20px 20px;
}

ul
{ -webkit-margin-after: 0px;
  -webkit-margin-end: 0px;
  -webkit-margin-start: 0px;
  -webkit-padding-start: 0px;
  webkit-margin-before: 0px;
}

.press h1:hover
{ color: #32A18D
}

.testimonials
{
  font-size:64px;
  max-width:970px;
  padding: 0px 70px 70px 70px;
  padding-bottom: 100px;
}

.testimonials .row-fluid
{ margin-bottom:50px;
}

.testimonialtitle
{
  text-align:center;
  font-weight:800;
  margin-top:30px;
  margin-bottom: 9vw;
  font-size: 28px;
}

.indtestimonial
{ font-size: 32px; 
  text-align:left;
  font-weight:800;
  margin-bottom: 0px;
}

.clients h1, .clients h2, .clients h3
{ font-weight:800;
}

.clients
{margin-bottom: 7vw;margin-top: 5vw;}

.clientlist
{
  font-size: 84px;
  font-weight:800;
  color:#E39F91;
  text-align:center;
  list-style: none;
  padding-left: 0px;
  line-height: 90px;
  margin-top: 45px;
}

.clientstitle
{
  text-align:center;
  margin-bottom:50px;
  margin-top:10px;
  font-size: 63px;
  color:#E39F91;
  /* border-bottom: 4px solid #e39f91; */
  /* width: 210px; */
  /* margin: 0 auto; */
  /* text-decoration: underline; */
}

.testquote
{ font-size:31px;
  font-weight:100;
  margin-bottom: 50px;
  line-height:32px;
}

.caret:before
{ width: 5px;
  padding-right: 8px;
  content: "+";
  nowhitespace: afterproperty;
}

.caretdown:before
{ width: 5px;
  padding-right: 8px;
  content: "-";
  nowhitespace: afterproperty;
}

.shrink
{ position: fixed;
  top: -170px;
  width: 100%;
  margin-top: 0px !important;
  background-color: #fff !important;
  animation: colorchange .25s;
  -webkit-animation: colorchange .25s; 
  -filter: drop-shadow(0px 0px 2px rgba(100,100,100,.2));
  -webkit-filter: drop-shadow(0px 0px 4px rgba(100,100,100,.2));
  animation: colorchange .25s;
  nowhitespace: afterproperty;
  z-index: 9999;
}

.shrank
{ position: fixed;
  top: 0px;
  width: 100%;
  margin-top: 0px !important;
  padding-top: 10px;
  background-color: #fff !important;
  -filter: drop-shadow(0px 0px 2px rgba(100,100,100,.2));
  -webkit-filter: drop-shadow(0px 0px 4px rgba(100,100,100,.2));
  nowhitespace: afterproperty;
  z-index: 9999;
}

.shrink img.tinylogo
 {
   display: block;
   position: fixed;
   left: 39px;
   /* top: 33px; */
   animation: minilogogrow 1s;
   opacity: 1;
 }
 
.shrank img.tinylogo
 {
   display: block;
   position: fixed;
   left: 5vw;
   top: 4vw;
   animation: minilogogrow 1s;
   opacity: 1;
   z-index: 99999;
 }

img.tinylogo
{ display: none;
  opacity: 0
}

.grow
{ margin-top: 380px
}

.workopen
{
  padding-bottom: 110px;
  -webkit-animation: growchange .25s;
  animation: growchange .25s;
  nowhitespace: afterproperty;
}


div.work
{
  max-width: 1386px;
  padding: 0px 4vw 6vw 4vw;
}

div.work div.motion div
{ 
}

div.work div.design div
{
}

div.work div.design
{
  max-width:830px;
  margin:0 auto;
  margin-top: 150px;
}

.worknav
{
   margin-top: 150px;
   margin-bottom: 30px;
   max-width: 84vw;
}

.mobilelogo
{
  float: left;
  border: none;
  margin-left: 20px;
}

div.portfolio div.row-fluid h3
{ 
  font-family: apercu_mono;
}

div.portfolio div.row-fluid h2
{ font-size: 2.74vw;
  font-weight: 800
}

div.portfolio div.row-fluid h2 a
{
  margin-top:10px;
}

div.portfolio div.row-fluid h1
{ font-size: 6.85vw;
  font-weight: 800;
  letter-spacing: 0px;
}

.twitter_handle
{
  color: #32A18D;
  font-size: 3.19vw;
  margin: 0px;
}

.twitter_date
{
  font-size: 3.4vw;
  font-family: apercu_mono;
}

.twitter_message
{
  font-size: 4.31vw;
  font-weight: 200;
}

.twittercol div
{ margin-bottom: 40px
}

input
{ border: none
}

input[type=submit][disabled=disabled], button[disabled=disabled]
{ background-color: #FFF
}

.footer
{font-size: 42px;font-weight: 100;padding: 0px 40px 0px 36px;}

.footer input[name=Message]
 { height: 100px
 }

.footer input[name=Email]
 { height: 50px
 }

.footer div.row div
 { 
 }

.footer h3
 {
   font-size: 50px;
   font-family: apercu_mono;
 }

.footer p
 {
   letter-spacing: 1px;
   margin-bottom: 89.6px;
 }


 html.wf-active .nav a
{
  font-family: 'apercu_mono';
}
 
.nav a
{
    font-size: 15vw;
    line-height: 14vw;
}
 
 

div.shop
{margin-top: 24vw;margin-bottom: 12vw;}


.press-subtitle
{
  color:#32A18D;
  text-align:center;
  font-size: 31px;
  /* width: 70.75vw; */
  margin: 32px auto;
}

.closepress
{ text-align:left;
  font-size:2.08vw;
}

.fullarticle
{
  text-align:right;
  font-size: 24px;
  font-weight:800;
  z-index: 9999999;
}

.press-desc
{
  color:#32A18D;
  text-align: left;
  font-weight: 100;
  letter-spacing: 1px;
  max-width: 1090px;
  margin: 0 auto;
  font-size: 30px;
  line-height: 41px;
  margin-bottom: 60px;
}

.press
{ margin-top:150px;
  margin-bottom: 150px;
  text-align:center;
  max-width:1380px;
}

.presstitle.active
{ color:#32A18D;	
  margin-bottom:50px;

}

.shoptitle
{
  color:#E08C14;
  font-weight:100;
  text-align:center;
  margin: 0 auto;
  max-width: 800px;
  font-size: 4.02vw;
  letter-spacing: 3px;
  font-family:apercu;
  margin-bottom: 5vw;
  line-height: 45px;
}

.social
{ max-width:1400px;
}

.portfolio.home
{ max-width:1350px;
}

.portfolio.home .row-fluid div.col-lg-10
{   background-color: white;
    padding: 25px;
    text-align: center;
    width: 90%;
    max-width: 475px;
    margin: -50px auto 40px auto; 
}

.reel
{ margin-bottom: 0px;
  padding: 0px;
}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 640px) {}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {}



.workmotiontitle
{
  font-size: 2.6vw;
  font-weight: bold;
  min-height: 37px;
  margin:0px;
  margin-top: 16px;
  margin-bottom: 7px;
}

	
    /* Navbar positioning foo */
    .navbar-wrapper { margin-top: 20px }
    .navbar-wrapper .container
    { padding-right: 15px;
      padding-left: 15px;
    }
    .navbar-wrapper .navbar
    { padding-right: 0;
      padding-left: 0;
    }
    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar { border-radius: 4px }
    /* Bump up size of carousel content */
    .carousel-caption p
    { margin-bottom: 20px;
      font-size: 21px;
      line-height: 1.4;
    }
    .featurette-heading { font-size: 50px }
    .featurette-heading { margin-top: 120px }




 html.wf-active body
{
  font-family: 'apercu';
}


body
{ font-weight: 400;
  background-color: #efefef;
  color: #000;
}


.navbar-ex1-collapse.workopen { padding-bottom: 110px }

.motionport { height: 450px }

.workmotioncontainer
{
  text-align: left;
  max-height: 15vw;
  background-color: #fff;
  width: 100%;
  padding: 10px 25px;
  min-height: 20vw;
}

.shop-title
{
  text-align: center;
  font-family: apercu_mono;
  width: 48vw;
  margin: 0 auto;
  font-size: 4vw;
}

.shopitem
{
  text-align: center;
  min-height: 600px;
  margin-bottom: 4vw;
}



.shopitem .buynowbutton { display: none }

.pressbody
{ text-align: center;
  margin: 0 auto;
  display: none;
  max-width: 1290px;
}

.pressbody img { max-width: 100% }

#vimeoworkplayer
{ 
}

html.wf-active .worknav button {font-family: apercu_mono;}

.worknav button
{
   text-transform: uppercase;
   height: 6vw;
   padding: 0vw 3vw;
   font-size: 3.2vw;
}

.portlistthumbcont
{ 
  margin-bottom: 0px !important;
  overflow: hidden;
}

.nopadding { padding: 0px }
.container-fluid.shrink .nav.navbar-nav { margin-top: 10px }
.home_about_buttons {max-width: 1180px;}
.mobile_twitter_logo { margin: 40px 0px 40px 20px }
.instagramlogo { margin: 100px 20px 40px 0px }
.twitterlogo { margin: 100px 20px 0px 16px }

.featured_worktitle
{
  margin-bottom: 14vw;
  padding: 30px 0px 79px 0px;
}

.featured_post_cat
{ text-transform: uppercase !important;
  font-size: 3.5vw !important;
}

.header.workclose
{ -webkit-animation: closechange .25s;
  animation: closechange .25s;
}

.row-fluid.workpictures img { margin: 50px 0px }

.workpictures { text-align: center }

.singleworkinfo
{
  margin-top: 50px;
  padding: 40px 15px 20px 15px;
  max-width: 900px;
}

.singleworkinfo a {border-bottom: 2px solid #696969;}

.singleworktitle
{ margin-top: 40px;
  text-align: center;
  font-weight: 800;
  margin-bottom: 50px;
  font-size: 55px;
}

.backtowork
{ text-align: left;
  font-weight: bold;
  margin-left: -25px;
  border-bottom: 0px !important;
  color: #000;
  margin-top: 35px;
}

.singleworkdesc
{
  font-weight: 100;
  margin-bottom: 60px;
  letter-spacing: 1.5px;
  color: #AF5C8F;
  margin: 0 auto;
  font-size: 4vw;
  max-width: 1050px;
}

.header.normal.home
{ padding-bottom: 0px;
  -webkit-animation: colorchangeback .25s;
  animation: colorchangeback .25s;
}

.hiringtext {margin-bottom: 10vw !important;}
.worknav .btn.active { background-color: #33A28E }
.mainwork a { color: #000 }

.mainwork .row-fluid div.motion,
.mainwork .row-fluid div.digital,
.mainwork .row-fluid div.design
{ float: left;
  margin: 20px 0px;
  padding: 0px 20px;
}


.viewprojectbutton
{ 
  font-family: apercu_mono;
  margin: 30px 0px;
  opacity: 0;
}

.view_project_arrow { font-family: icomoon }
.designworktitle { margin: 30px 0px }

.designlogos
{
  text-align: center;
  margin: 0 auto;
  max-width: 830px;
}

.logosarrow{width: 40px;}

.container-fluid.work.design
{
  margin-top: 80px;
  margin-bottom: 0px;
}

.indvworkdesc
{
  max-height: 8vw;
  min-height: 7vw;
  font-weight: 100;
  line-height: 2.5vw;
  font-size: 1.9vw;
}

.viewprojecttext
{
  font-weight: bold;
  bottom: 25px;
  position: absolute;
  font-size: 18px;
}

.navbar-collapse.in
{ overflow-y: visible;
  background-color: #fff;
  top: 0;
  left: 0px;
  width: 100%;
  z-index: 9999;
  position: fixed;
  height: 100vh;
}

.collapsing .nav.navbar-nav { opacity: 0 }

.worksingle
{
  margin-bottom: 60px;
  max-width: 900px;
  margin-top: 0px;
}

#postnavi
{ text-align: center;
  margin-bottom: 90px;
  padding: 0px 20px 0px 20px;
}

.nextpostnavi{text-align:right;}
.backtoworkpostnavi{text-align:left;}


#postnavi a {color: #000;font-size: 3vw;}

.portfolio.home
{ margin-top: 55px;
  background-color: #E0E0E0;
}

.designport
{
  text-align: center;
  margin-bottom: 160px;
}

.designport a { color: #000 }
.designport:hover .viewprojectbutton { opacity: 1 }

.contact_header
{ margin-top: 180px;
  margin-bottom: 10px;
}

#about_address
{ margin-top: 20px;
  margin-bottom: 30px;
}

#about_hiring
{ margin-top: 20px;
  margin-bottom: 30px;
}

.followusabout
{ margin-top: 30px;
  margin-bottom: 20px;
}

.werehiring
{ margin-top: 80px;
  margin-bottom: 30px;
}

#msgSubmit { text-align: left }

.container-fluid.portfolio.home a { color: #000 }
.navactive {text-decoration: underline;color: #000;/* width: 80%; *//* padding-bottom: 25px !important; */}

a.menu_shop.navactive {}

.aboutpage_copy
{
  text-align: center;
  max-width: 92vw;
  margin: 0px 2.5vw;
}

.container-fluid.aboutbuttonsection { background-color: #FFF }
.container-fluid.featuredworksection { background-color: #E0E0E0 }
div.socialmediasection { background-color: #fff }
.container-fluid.worknav .row-fluid .col-lg-12.navbuttons { text-align: center }

.container-fluid.shopsection
{ font-family: apercu-mono;
  background-color: #fff;
}

.container-fluid.about .row-fluid .col-lg-12.aboutsection { text-align: center }
.container-fluid.singleworkinfo .row-fluid.singleworktitlesection
{ text-align: center;
  padding: 30px 30px 0px 30px;
}
.container-fluid.worksingle .row-fluid.workpictures .col-lg-12 .row-fluid.singleworksecsection
{
  text-align: left;
  padding: 30px 30px;
}

#postnavi .col-lg-6.nopadding h3.backtoworkpostnavi {text-align: left;font-size: 21px;}
#postnavi .col-lg-6.nopadding .nextpostnavi {text-align: right;font-size: 22px;}

.instapost_0,
.instapost_1 {   padding-top: 0px !important }

.instapost_2,
.instapost_3 {   padding-top: 5px !important }

.instagram { padding: 0px }

#footer_social_buttons
{
   margin-left: 5px;
   height: 6.4vw;
   vertical-align: text-bottom;
}

#instagram_button:hover { opacity: 0 }
#facebook_button:hover { opacity: 0 }
#pintrest_button:hover { opacity: 0 }
#twitter_button:hover { opacity: 0 }

/* CUSTOMIZE THE CAROUSEL
   ================================================== */

#myCarousel
{
  background-color: rgba(255,255,255,0.00);
  margin-top: 10px;
  margin-bottom: 0px;
}

	
#myCarousel.reel { margin-top:30px; }

.carousel
{
  margin-bottom: 60px;
  height: 48vw;
}
.carousel .item { height: 48vw }
/* ===[ Since positioning the image, we need to help out the caption ]=== */
.carousel-caption { z-index: 10 }
.carousel-inner > .item > img
{
  top: 0;
  left: 0;
  position: absolute;
  min-width: 100%;
}
.carousel-inner > .item > a img
{
  top: 0;
  left: 0;
  position: absolute;
  min-width: 100%;
}


.footercopyright{
	margin-top: 90px;
}
	


#contactForm{margin-bottom:100px;}

#form-submit
{
  font-weight:bold;
  letter-spacing: 0px;
  font-size: 5vw;
}


.formarrowsend
{font-family:icomoon;font-weight: bolder;}

.singleworktitlesection
{ padding:30px;
  text-align:center;	
}

.singleworkdescsection
{
  padding: 40px 40px 10px 40px;
  text-align:left;
}

.dropdown-menu {    display: none; }
li.open .dropdown-menu{display:block;padding-top: 0px;}

li a.active { text-decoration:underline;}


.viewprojectworkgrdiarrow {font-size:10px;}

.vimeoreelplayer {margin-bottom: -5px;}

#vimeoworkplayer
{
  min-height: 48vw;
  max-height: 52vw;
  height: 100%;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.motioninfo #vimeoworkplayer
{
  padding-right: 0px !important;
  padding-left: 0px !important;
}
{
  min-height: 48vw;
  max-height: 52vw;
  height: 100%;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.vidembed iframe {
    min-height: 48vw;
    max-height: 52vw;
    height: 100%;
    width: 100%;
}
.contactusfooter
{ 
}

#message{
	height: 29vw;
	font-size: 5vw;
}

#email{font-size: 4.5vw; height: 7vw;}

#contactForm label{font-size: 3.5vw;}

.design_sep.logosection
{ padding-top:0px;	
}
.logosection
{
  background-color: #fff;
  max-width: 730px;
}
.design_sep.logosection
{ padding-top:0px;	
}

.logocont
{ background-color: #fff;
  text-align: center;
  padding-bottom: 80px;
}	

.load-more{font-size: 3.7vw;}
.design_sep{margin-top: -34px;}

.closework a {border: 0px solid #fff;text-decoration: none;position: relative;top: 182px;margin-right: 50px;}


.closeproj.rotato{
	-webkit-animation:spin 4s linear infinite;
	-moz-animation:spin 4s linear infinite;
	animation-play-state: running;
	animation-name: spin;
	animation-duration: 500ms;
	animation-timing-function: ease-in-out;
	animation-delay: initial;
	animation-iteration-count: 1;
	animation-direction: initial;
	animation-fill-mode: initial;
	}

.show-more {
    margin-top: 5vw;
    font-size: 3.7vw;
    margin-bottom: 1vw;
}

body.Press a {color:#000;}

.sendarrow{width: 48px;vertical-align:sub;margin-left: 12px;}
.sendbutton{font-size:18px;}
}

#digital_button:hover,
#motion_button:hover,
#design_button:hover{opacity:0;}